Informations générales

Support aussi sur github https://github.com/nanart59/dcLatestVersionsLight]Github via issues --- testé sur Dotclear version 2.9 php 5.6.40 compatible php 7.3.5

  • Note:

# Dotclear 2.9, 2.10, 2.11, 2.12 & 2.13 need php 5.6.40, no php 7.x # Dotclear 2.14 & 2.15 need php 7.3.5, no php 7.4.x # Dotclear >= 2.16 & 2.17 tested with php 7.4.1

Aperçus

Capture #1

Capture #1

Capture #2

Capture #2

Capture #3

Capture #3

Informations techniques

  • Version du plugin : 1.14
  • Version minimale de Dotclear : 2.9
  • Licence : GNU GPL v2
  • Support : Forum Dotclear